## python-proliantutils 2.12.2

=== requirements.txt ===
pbr>=2.0.0 # Apache-2.0
six>=1.9.0 # MIT
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.utils>=3.20.0 # Apache-2.0
jsonschema>=2.6.0 # MIT
requests!=2.12.2,!=2.13.0,>=2.10.0 # Apache-2.0
retrying!=1.3.0,>=1.2.3 # Apache-2.0
pysnmp>=4.2.3,<5.0.0  # BSD

# Redfish communication uses the Sushy library
sushy>=3.11.0
pyOpenSSL>=19.1.0

=== debian/changelog ===
python-proliantutils (2.12.2-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bump debhelper compat to 13.
  * d/rules: Switch to pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 14:57:38 -0500

=== debian/control ===
Source: python-proliantutils
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-ddt,
 python3-hacking,
 python3-jsonschema (>= 2.6.0),
 python3-mock,
 python3-openssl (>= 19.1.0),
 python3-os-testr,
 python3-oslo.concurrency (>= 3.8.0),
 python3-oslo.serialization (>= 1.10.0),
 python3-oslo.utils (>= 3.20.0),
 python3-pysnmp4 (>= 4.2.3),
 python3-requests (>= 2.10.0),
 python3-retrying (>= 1.2.3),
 python3-six (>= 1.9.0),
 python3-stestr,
 python3-subunit,
 python3-sushy (>= 3.11.0),
 python3-testtools (>= 1.4.0),
 python3-xmltodict,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-proliantutils
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-proliantutils
Homepage: https://opendev.org/x/proliantutils

Package: python-proliantutils-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: client lib interfacing various devices in HP Proliant Servers - doc
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the documentation.

Package: python3-proliantutils
Architecture: all
Depends:
 python3-jsonschema (>= 2.6.0),
 python3-openssl (>= 19.1.0),
 python3-oslo.concurrency (>= 3.8.0),
 python3-oslo.serialization (>= 1.10.0),
 python3-oslo.utils (>= 3.20.0),
 python3-pbr (>= 2.0.0),
 python3-pysnmp4 (>= 4.2.3),
 python3-requests (>= 2.10.0),
 python3-retrying (>= 1.2.3),
 python3-six (>= 1.9.0),
 python3-sushy (>= 3.11.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-proliantutils-doc,
Description: client lib interfacing various devices in HP Proliant Servers - Python 3.x
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the Python 3.x module.

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/proliantutils/proliantutils-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## python-proliantutils 2.14.0

=== requirements.txt ===
--- 
+++ 
@@ -9,5 +9,5 @@
 pysnmp>=4.2.3,<5.0.0  # BSD
 
 # Redfish communication uses the Sushy library
-sushy>=3.11.0
+sushy>=4.1.0
 pyOpenSSL>=19.1.0

=== debian/changelog ===
python-proliantutils (2.14.0-2) unstable; urgency=medium

  * Blacklist test_update_persistent_boot_uefi_target() that is broken under
    Python 3.11 (Closes: #1030469).

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Feb 2023 09:46:37 +0100

python-proliantutils (2.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Sep 2022 09:50:35 +0200

python-proliantutils (2.13.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 11:54:21 +0100

python-proliantutils (2.13.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patches applied upstream.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2022 15:35:34 +0100

python-proliantutils (2.12.0-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Add Fix_the_test_cases_for_latest_sushy.patch (Closes: #997545).

  [ Kevin Allioli ]
  * New upstream release.
  * Added myself in copyright and uploaders.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Nov 2021 14:02:48 +0100

python-proliantutils (2.11.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 12:54:01 +0100

=== debian/control ===
Source: python-proliantutils
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
 Kevin Allioli <kevin@linit.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-ddt,
 python3-jsonschema,
 python3-openssl (>= 19.1.0),
 python3-os-testr,
 python3-oslo.concurrency,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pysnmp4,
 python3-requests,
 python3-retrying,
 python3-six,
 python3-subunit,
 python3-sushy (>= 4.1.0),
 python3-testtools,
 python3-xmltodict,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-proliantutils
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-proliantutils.git
Homepage: https://opendev.org/x/proliantutils

Package: python-proliantutils-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: client lib interfacing various devices in HP Proliant Servers - doc
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the documentation.

Package: python3-proliantutils
Architecture: all
Depends:
 python3-jsonschema,
 python3-oslo.concurrency,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-pysnmp4,
 python3-requests,
 python3-retrying,
 python3-openssl (>= 19.1.0),
 python3-six,
 python3-sushy (>= 4.1.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-proliantutils-doc,
Description: client lib interfacing various devices in HP Proliant Servers - Python 3.x
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the Python 3.x module.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://opendev.org/x/proliantutils
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build .testrepository

override_dh_auto_clean:
	python3 setup.py clean

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2 'proliantutils\.tests(?!.*ilo\.test_firmware_controller\.FirmwareImageExtractorTestCase\.test_successive_calls_to_extract_method.*|.*ilo\.test_ribcl\.IloRibclTestCase\.test_update_ilo_firmware.*|.*ilo\.test_ribcl\.IloRibclTestCase\.test_update_other_component_firmware.*|.*redfish\.resources\.system\.test_system\.HPESystemTestCase\.test_update_persistent_boot_uefi_target.*)'

endif

override_dh_sphinxdoc:
	PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-proliantutils-doc/usr/share/doc/python-proliantutils-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils

## python-proliantutils 2.16.0

=== requirements.txt ===
--- 
+++ 
@@ -6,8 +6,10 @@
 jsonschema>=2.6.0 # MIT
 requests!=2.12.2,!=2.13.0,>=2.10.0 # Apache-2.0
 retrying!=1.3.0,>=1.2.3 # Apache-2.0
-pysnmp>=4.2.3,<5.0.0  # BSD
+pysnmp-lextudio>=5.0.0 # BSD
+pyasn1-lextudio>=1.1.0 # BSD
+pyasn1-modules-lextudio>=0.2.0 # BSD
 
 # Redfish communication uses the Sushy library
-sushy>=4.1.0
+sushy>=4.5.0
 pyOpenSSL>=19.1.0

=== debian/changelog ===
python-proliantutils (2.16.0-0ubuntu2) mantic; urgency=medium

  * d/control: Revert back to python3-pysnmp4 (Build-)Depends
    to prevent dependency conflicts in Mantic (LP: #2039055).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Oct 2023 09:42:54 -0400

python-proliantutils (2.16.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * d/p/fix-tag-header-test.patch: Cherry-picked from upstream to fix
    failing unit test.
  * New upstream release for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-tag-header-test.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Sep 2023 15:23:44 -0400

python-proliantutils (2.14.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Sep 2022 15:05:19 -0400

=== debian/control ===
Source: python-proliantutils
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-ddt (>= 1.2.2),
 python3-hacking,
 python3-jsonschema (>= 2.6.0),
 python3-mock,
 python3-openssl (>= 19.1.0),
 python3-os-testr,
 python3-oslo.concurrency (>= 3.8.0),
 python3-oslo.serialization (>= 1.10.0),
 python3-oslo.utils (>= 3.20.0),
 python3-pysnmp4,
 python3-requests (>= 2.10.0),
 python3-retrying (>= 1.2.3),
 python3-six (>= 1.9.0),
 python3-stestr (>= 2.0.0),
 python3-subunit,
 python3-sushy (>= 4.5.0),
 python3-testtools (>= 2.2.0),
 python3-xmltodict (>= 0.12.0),
 subunit,
 testrepository,
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-proliantutils
Homepage: https://opendev.org/x/proliantutils

Package: python-proliantutils-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: client lib interfacing various devices in HP Proliant Servers - doc
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the documentation.

Package: python3-proliantutils
Architecture: all
Depends:
 python3-jsonschema (>= 2.6.0),
 python3-openssl (>= 19.1.0),
 python3-oslo.concurrency (>= 3.8.0),
 python3-oslo.serialization (>= 1.10.0),
 python3-oslo.utils (>= 3.20.0),
 python3-pbr (>= 2.0.0),
 python3-pysnmp4,
 python3-requests (>= 2.10.0),
 python3-retrying (>= 1.2.3),
 python3-six (>= 1.9.0),
 python3-sushy (>= 4.5.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-proliantutils-doc,
Description: client lib interfacing various devices in HP Proliant Servers - Python 3.x
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the Python 3.x module.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://opendev.org/x/proliantutils
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=proliantutils

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_clean:
	dh_clean -O--buildsystem=pybuild
	rm -rf build .testrepository

override_dh_auto_clean:
	python3 setup.py clean

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2 'proliantutils\.tests(?!.*ilo\.test_firmware_controller\.FirmwareImageExtractorTestCase\.test_successive_calls_to_extract_method.*|.*ilo\.test_ribcl\.IloRibclTestCase\.test_update_ilo_firmware.*|.*ilo\.test_ribcl\.IloRibclTestCase\.test_update_other_component_firmware.*)'
endif

override_dh_sphinxdoc:
	PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-proliantutils-doc/usr/share/doc/python-proliantutils-doc/html
	dh_sphinxdoc -O--buildsystem=pybuild

## python-proliantutils 2.16.2

=== requirements.txt ===
--- 
+++ 
@@ -7,8 +7,8 @@
 requests!=2.12.2,!=2.13.0,>=2.10.0 # Apache-2.0
 retrying!=1.3.0,>=1.2.3 # Apache-2.0
 pysnmp-lextudio>=5.0.0 # BSD
-pyasn1-lextudio>=1.1.0 # BSD
-pyasn1-modules-lextudio>=0.2.0 # BSD
+pyasn1>=0.5.1 # BSD
+pyasn1-modules>=0.3.0 # BSD
 
 # Redfish communication uses the Sushy library
 sushy>=4.5.0

=== debian/changelog ===
python-proliantutils (2.16.2-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090589).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 23:43:45 +0100

python-proliantutils (2.16.2-2) unstable; urgency=medium

  * Add fix-dependencies.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2024 09:30:38 +0200

python-proliantutils (2.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 16:22:23 +0200

python-proliantutils (2.16.0-3) unstable; urgency=medium

  * Added python3-pyasyncore as (build-)depends (Closes: #1058145).

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Dec 2023 22:04:52 +0100

python-proliantutils (2.16.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:18:19 +0200

python-proliantutils (2.16.0-1) experimental; urgency=medium

  * New upstream point release plus some commits.
  * Fixed (build-)depends for this release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Sep 2023 08:51:23 +0200

python-proliantutils (2.14.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045286).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 10:57:32 +0200

=== debian/control ===
Source: python-proliantutils
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
 Kevin Allioli <kevin@linit.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-ddt,
 python3-jsonschema,
 python3-openssl (>= 19.1.0),
 python3-os-testr,
 python3-oslo.concurrency,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pyasn1,
 python3-pyasn1-modules,
 python3-pyasyncore,
 python3-pysnmp4,
 python3-requests,
 python3-retrying,
 python3-six,
 python3-subunit,
 python3-sushy (>= 4.5.0),
 python3-testtools,
 python3-xmltodict,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-proliantutils
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-proliantutils.git
Homepage: https://opendev.org/x/proliantutils

Package: python-proliantutils-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: client lib interfacing various devices in HP Proliant Servers - doc
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the documentation.

Package: python3-proliantutils
Architecture: all
Depends:
 python3-jsonschema,
 python3-openssl (>= 19.1.0),
 python3-oslo.concurrency,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-pyasn1,
 python3-pyasn1-modules,
 python3-pyasyncore,
 python3-pysnmp4,
 python3-requests,
 python3-retrying,
 python3-six,
 python3-sushy (>= 4.5.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-proliantutils-doc,
Description: client lib interfacing various devices in HP Proliant Servers - Python 3.x
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the Python 3.x module.

## python-proliantutils 2.16.3

=== requirements.txt ===
--- 
+++ 
@@ -11,5 +11,5 @@
 pyasn1-modules>=0.3.0 # BSD
 
 # Redfish communication uses the Sushy library
-sushy>=4.5.0
+sushy>=4.5.2
 pyOpenSSL>=19.1.0

=== debian/changelog ===
python-proliantutils (2.16.3-2) unstable; urgency=medium

  * Switch to python3-pysnmp (from python3-pysnmp4).
  * Add pysnmp7-compat.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Oct 2025 09:48:06 +0200

python-proliantutils (2.16.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix version of sushy.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 14:24:04 +0100

=== debian/control ===
--- 
+++ 
@@ -26,12 +26,12 @@
  python3-pyasn1,
  python3-pyasn1-modules,
  python3-pyasyncore,
- python3-pysnmp4,
+ python3-pysnmp,
  python3-requests,
  python3-retrying,
  python3-six,
  python3-subunit,
- python3-sushy (>= 4.5.0),
+ python3-sushy (>= 4.5.2),
  python3-testtools,
  python3-xmltodict,
  subunit,
@@ -66,11 +66,11 @@
  python3-pyasn1,
  python3-pyasn1-modules,
  python3-pyasyncore,
- python3-pysnmp4,
+ python3-pysnmp,
  python3-requests,
  python3-retrying,
  python3-six,
- python3-sushy (>= 4.5.0),
+ python3-sushy (>= 4.5.2),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://opendev.org/x/proliantutils
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_clean:
	python3 setup.py clean
	rm -rf build .stestr *.egg-info
	find .  -type d -name __pycache__ -exec rm -r {} \+

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2 'proliantutils\.tests(?!.*ilo\.test_firmware_controller\.FirmwareImageExtractorTestCase\.test_successive_calls_to_extract_method.*|.*ilo\.test_ribcl\.IloRibclTestCase\.test_update_ilo_firmware.*|.*ilo\.test_ribcl\.IloRibclTestCase\.test_update_other_component_firmware.*|.*redfish\.resources\.system\.test_system\.HPESystemTestCase\.test_update_persistent_boot_uefi_target.*)'
endif

override_dh_sphinxdoc:
	PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-proliantutils-doc/usr/share/doc/python-proliantutils-doc/html
	dh_sphinxdoc -O--buildsystem=pybuild

=== debian/watch ===
version=3
opts="mode=git" https://opendev.org/x/proliantutils \
refs/tags/v([\d\.]+) debian uupdate
